uuid: 73a1a56f-6b5b-4e6b-984c-6551c1eae5bf
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.staff_listing
    - field.field.node.staff_profile.body
    - field.field.node.staff_profile.field_assistant_details
    - field.field.node.staff_profile.field_email
    - field.field.node.staff_profile.field_job_title
    - field.field.node.staff_profile.field_meta_tags
    - field.field.node.staff_profile.field_profile_image
    - field.field.node.staff_profile.field_resources
    - field.field.node.staff_profile.field_scheduled
    - field.field.node.staff_profile.field_schools_and_program
    - field.field.node.staff_profile.field_staff_category
    - field.field.node.staff_profile.field_telephone
    - field.field.node.staff_profile.field_yoast_seo
    - node.type.staff_profile
  module:
    - layout_builder
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.staff_profile.staff_listing
targetEntityType: node
bundle: staff_profile
mode: staff_listing
content:
  field_email:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_job_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_profile_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: staff_listing
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_telephone:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_assistant_details: true
  field_meta_tags: true
  field_resources: true
  field_scheduled: true
  field_schools_and_program: true
  field_staff_category: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
